<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->
    
    <title>Adding, Deleting and Updating the Historic Database</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
    <meta content="Andrea Zielinski" name="DC.creator" />
    <meta content="2009-01-13T14:28:09.58" name="DC.date" />
    <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>

  
  <body>
    <h1>Adding, Deleting and Updating the Historic Database</h1>

    <p>
      The command
      <em>Search Historic</em>
      can be used to organize morpho-syntactic information on historic wordforms.
    </p>
    <p>At
present, the historic database only includes a collection of sample
entries for Middle High German. The registered user gets a copy of this
database (stored under the user's login name) and is allowed to add,
delete and modify entries. Non-registered users only have read access
to the database entries.</p>
    <div>
      <img alt="Grafik7" class="frameGraphics" id="Grafik77Cgraphics" src="lemmatizer5-img1.jpg" />
    <p class="Figure">Figure: The Historic Database</p>
</div>
    <p>Please click on the buttons <em>Add, Delete, Edit</em> to modify the historic database. </p>
    <p>Note
that separate entries are generated for homonyms so that ‚Bank’ in the
sense of financing (Bank1) can be distinguished from the furniture
(Bank2). The annotation format is kept simple so that the effort for
specifying new entries can be minimized. The basic information
considered are a) homonym number, b) PoS, c) grammar (e.g., inflection
class), d) commentary (e.g. concerning the annotation), e) language,
and f) author.</p>

    <div>
      <img alt="Grafik4" class="frameGraphics" id="Grafik47Cgraphics" src="lemmatizer5-img2.jpg" />

    <p class="Figure">Figure: Example Entry of the HistoLemmatizer</p>
</div>
  </body></html>